.question h2 {
	font-size: 1.17em;
	font-weight: bold !important;
	cursor: pointer;
	border: none;
	color: #454545;
	margin: 2px 0 0 0;
}
.question {
	display: block;
    cursor: pointer;
    position: relative;
	padding: .5em .5em .5em .7em;
	margin: 5px 0;
    font-size: 100%;
	border: 1px solid #c5c5c5;
	border-radius: 5px;
	background: #f6f6f6;
}
.question h3 {
	clear:both;
}
.answer {
	display: none;
	margin: 15px 0;
}
ul.qanda {
	margin-left: -40px;
}
.ui-icon-triangle-1-e {
	float: left;
	position: relative;
    left: -3px;
    top: 1px;
}
.ui-icon-triangle-1-s {
	float: left;
	position: relative;
    left: -3px;
    top: 1px;
	background-image: url(images/ui-icons_ffffff_256x240.png) !important;
}
.questionHighlight {
	background: #d50032;
	color: #fff;
}
h2.introduction {
	font-size: 24px;
	font-weight: bold;
}
a.noDecoration {
	text-decoration: none !important;
}
a:hover.noDecoration { 
	text-decoration: none !important;
}
h3.noDecoration { 
	text-decoration: none !important;
}
.fullWidthImage img {
	width:100%;
	max-width: 800px;
	float: left;
	padding: 0 10px 5px 0;
}